#' @title ICP-AES calibration data
#' 
#' @description
#' Sample data of the calibration of silver ions in four-fold replication using
#' inductively coupled plasma atomic emission spectroscopy (ICP-AES).
#' 
#' @format
#' A data frame containing 16 rows and 6 columns with information on:
#' \tabular{ll}{
#' Label: \tab sample name\cr
#' Element: \tab element name\cr
#' Conc: \tab nominal concentration\cr
#' Units: \tab concentration units\cr
#' Signal: \tab signal intensity [cps]\cr
#' Replicate: \tab number of the respective replicate\cr
#' }
#' 
#' @seealso
#' \code{\link{calibration}}
#' 
#' @docType data
#' @keywords data
#' @name icp
NULL
