#' @title Calibration data from Neitzel, 2003
#' 
#' @description
#' Artificial sample data for the verification of quantification limits.
#' 
#' @format
#' A data frame containing 20 rows and 2 columns with information on:
#' \tabular{ll}{
#' Conc: \tab nominal concentration\cr
#' Meas: \tab measurement signal\cr
#' }
#' 
#' @references 
#' Neitzel, V., 2003. Kalibrierung bei Analysenverfahren - Bestimmungsgrenze ist
#' nicht gleich Bestimmungsgrenze. CLB Chemie in Labor und Biotechnik, 54(7),
#' 242–246
#' 
#' @seealso
#' \code{\link{calibration}}
#' 
#' @docType data
#' @keywords data
#' @name neitzel2003
NULL
